Results 1 to 4 of 4
Discuss problems to use pawnage 4.0.1. at the PwnageTool - Hackint0sh.org; ...
  1. #1
    Advanced Array iDaemon's Avatar

    Join Date
    Dec 2007
    Posts
    42
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default problems to use pawnage 4.0.1.

    Hi

    i had some problems to use pawnage 4.0.1.

    i "downloaded" .ipsw-file with iTunes (download but no install).
    pwnage i fetched from official dev-team (torrent), ((the SHA1-checksum is the "right"-one))

    I tried to follow "Pwnagetool *unofficial* tutorial: iOS4.0" but pwnage failed to do its job.
    1st, it did not found the .ipsw-file,
    2nd, when i manually selected the file [/Users/$userName/Library/iTunes/iPhone Software Updates/iPhone2,1_4.0.1_8A306_Restore.ipsw ] in "advanced-mode" pwnage told me that it is the wrong file/version/whatever.


    my iphone is a 3GS, currently running on 3.1.2 (7D11),
    Serial-Number is xx923yyyyyy (which, i thought, indicates an "OLD BOTROOM" type);
    Modem-Firmware is 04.26.08;
    it is jailbreaked (i guess, i did that with pawnage, too, the last time)


    Did i something wrong? (apparently YES, but what?)
    xx923yyyyyy indicates "OLD-BOTROOM" and therefore my device should be "ok" to use pawnage 4.0.1, right?

    I have "brand-new" iTunes [9.2.1 (5)] (unfortunately) maybe thats a problem?

    I haven't tried to use another .ipsw-file, yet (which can be fetched from iClariefied or somewhere else)
    maybe can pwnage 4.0.1 handle only 4.0 but not 4.0.1 .ipsw-files? if yes, whats the difference between 4.0 but not 4.0.1 .ipsw-files ?



    Thanks in advance for every helpful or well-meant hint.

    greezz,
    _iDaemon


    purplera1ned but not ultraSn0wed 3Gs (32GB) iфone | quickpwned, formerly turboSimed' 2G (8GB) iфone

    carrier: swisscom





  2. #2
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Quote Originally Posted by iDaemon View Post
    Hi

    i had some problems to use pawnage 4.0.1.

    i "downloaded" .ipsw-file with iTunes (download but no install).
    pwnage i fetched from official dev-team (torrent), ((the SHA1-checksum is the "right"-one))

    I tried to follow "Pwnagetool *unofficial* tutorial: iOS4.0" but pwnage failed to do its job.
    1st, it did not found the .ipsw-file,
    2nd, when i manually selected the file [/Users/$userName/Library/iTunes/iPhone Software Updates/iPhone2,1_4.0.1_8A306_Restore.ipsw ] in "advanced-mode" pwnage told me that it is the wrong file/version/whatever.


    my iphone is a 3GS, currently running on 3.1.2 (7D11),
    Serial-Number is xx923yyyyyy (which, i thought, indicates an "OLD BOTROOM" type);
    Modem-Firmware is 04.26.08;
    it is jailbreaked (i guess, i did that with pawnage, too, the last time)


    Did i something wrong? (apparently YES, but what?)
    xx923yyyyyy indicates "OLD-BOTROOM" and therefore my device should be "ok" to use pawnage 4.0.1, right?

    I have "brand-new" iTunes [9.2.1 (5)] (unfortunately) maybe thats a problem?

    I haven't tried to use another .ipsw-file, yet (which can be fetched from iClariefied or somewhere else)
    maybe can pwnage 4.0.1 handle only 4.0 but not 4.0.1 .ipsw-files? if yes, whats the difference between 4.0 but not 4.0.1 .ipsw-files ?



    Thanks in advance for every helpful or well-meant hint.
    Pwnagetool 4.0.1 only officially supports iOS 4.0 - that is why it tells you the IPSW is not recognised.
    Please read the stickies & search forum before posting!
    How to report an iTunes restore/update fail in a useful manner
    -

    iPad 3G 64GB (4.3.3, Redsn0w) oldest SHSH 3.2.2
    iPhone 4 32GB (4.2.1, Redsn0w JB-monte) oldest SHSH 4.1
    iPhone 3GS 32GB (4.3.3; Pwnagetool) factory unlocked oldest SHSH 3.1
    iPhone 8GB (3.1.3; Pwnagetool) AT&T Locked - Unlocked with bootneuter

    -
    Did we solve your problem? Got a dollar or two spare ? Donate!

  3. #3
    Advanced Array iDaemon's Avatar

    Join Date
    Dec 2007
    Posts
    42
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by Olethros View Post
    Pwnagetool 4.0.1 only officially supports iOS 4.0 - that is why it tells you the IPSW is not recognised.
    Thanx!, Olethros


    Is there a "big difference" between 4.0 and 4.01 (OS)?
    what does it concern?

    Does somebody know whether there will be Pwnagetool which can handle 4.0.1-ipsw in the near future?


    ... since i go to vacation tomorrow, i let my device with the working 3.1.2 ... i'll do the update later on ...


    purplera1ned but not ultraSn0wed 3Gs (32GB) iфone | quickpwned, formerly turboSimed' 2G (8GB) iфone

    carrier: swisscom



  4. #4
    Super Moderator Array n1ckn4m3's Avatar

    Join Date
    Mar 2009
    Location
    USA
    Posts
    2,717
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    145

    Default

    Difference between 4.0 and 4.0.1 is:

    1) Signal bars have been modified so that the 1 and 2 bar are taller.
    2) Signal reception algorithm has changed so that it's based on science and is no longer pretending you have 5 bars when you only have 3.
    3) I think the Games Center was added, can't remember for sure.

    Ultimately, very little reason for 4.0.1
    The preceding forum post has been brought to you by the letter "N" and the number 42.

    iPhone 4, 32GB (iOS 6.1.2 | evasi0n | SHSH: 4.0 - 6.1.2)
    iPad 2 3G, 64GB (iOS 6.1.2 | evasi0n
    |
    SHSH: 4.3 & 4.3.3 - 6.1)

    Restore problems? Read this: http://www.hackint0sh.org/f137/130802.htm

    Did we solve your problem? Got a dollar or two spare? Please Donate!


 

 

Similar Threads

  1. Replies: 4
    Last Post: 07-21-2008, 05:04 PM
  2. Replies: 0
    Last Post: 07-21-2008, 04:36 PM
  3. [2.0][pawnage 2] Thanks to Dev Team!
    By jon_slider in forum PwnageTool
    Replies: 0
    Last Post: 07-20-2008, 01:25 AM
  4. [pawnage] death at pwn?
    By cdoverlaw in forum PwnageTool
    Replies: 21
    Last Post: 04-14-2008, 01:55 PM
  5. does pawnage work on OTB 1.1, 3.9 bl
    By mdfreeman in forum PwnageTool
    Replies: 5
    Last Post: 04-04-2008, 11:34 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:34 PM.
twitter, follow us!